.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ab5e95de-7bf6-8472-15cf-1dadb95c2b55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab5e95de-7bf6-8472-15cf-1dadb95c2b55) !important;
}
